# Profile_Transport_Resolver.h File Reference

`#include "ace/Global_Macros.h"`
`#include "ace/CORBA_macros.h"`
`#include "tao/SystemException.h"`
`#include "Profile_Transport_Resolver.inl"`

Include dependency graph for Profile_Transport_Resolver.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Profile_Transport_Resolver
| Chooses the profile and a transport for a target object on which an invocation can be made. More...

## Detailed Description

Id
  Profile_Transport_Resolver.h,v 1.12 2005/12/27 17:48:54 mesnier_p Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>